<?php
declare (strict_types = 1);

namespace app\admin\validate\v1;

use think\Validate;

class BaseValidate extends Validate
{
    // 验证某个字段提交是否忽略某个字段
    protected function mustOmit($value, $rule, $data, $field)
    {
        return !isset($data[$field]);
    }
}
